---
search:
  tags:
    - projects
    - GET
seo:
  description: >-
    Returns the organization's projects, a page at a time. Reference for the GET
    /project endpoint in the Platform API.
sidebar:
  label: List projects
  badge: GET
title: List projects
type: openapi-operation
---
Returns the organization's projects, a page at a time.

`GET /project`

**Responses**

- `200` — List of projects retrieved successfully
- `default` — Error

Response example, 200:

```json
{
  "records": [
    {
      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
      "organization_id": "7c60d51f-b44e-4682-87d6-449835ea4de6",
      "name": "string",
      "description": "string",
      "created_at": "2019-08-24T14:15:22Z",
      "updated_at": "2019-08-24T14:15:22Z",
      "deleted_at": "2019-08-24T14:15:22Z"
    }
  ],
  "pagination": {
    "total_records": 100,
    "current_page": 1,
    "total_pages": 10,
    "next_page": 2,
    "prev_page": null
  }
}
```
